uuid: 58e59a15-6d30-4800-8326-a2b87821b69d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_page_builder
    - node.type.country
    - paragraphs.paragraphs_type.call_to_action
    - paragraphs.paragraphs_type.embed
    - paragraphs.paragraphs_type.featured_content
    - paragraphs.paragraphs_type.featured_pages
    - paragraphs.paragraphs_type.featured_people
    - paragraphs.paragraphs_type.full_width_media
    - paragraphs.paragraphs_type.learning_block
    - paragraphs.paragraphs_type.listing
    - paragraphs.paragraphs_type.quote
    - paragraphs.paragraphs_type.wysiwyg
  module:
    - entity_reference_revisions
id: node.country.field_page_builder
field_name: field_page_builder
entity_type: node
bundle: country
label: 'Page builder'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      featured_content: featured_content
      featured_pages: featured_pages
      call_to_action: call_to_action
      featured_people: featured_people
      embed: embed
      full_width_media: full_width_media
      listing: listing
      wysiwyg: wysiwyg
      learning_block: learning_block
      quote: quote
    negate: 0
    target_bundles_drag_drop:
      call_to_action:
        weight: 14
        enabled: true
      embed:
        weight: 15
        enabled: true
      external_author:
        weight: 16
        enabled: false
      featured_content:
        weight: 12
        enabled: true
      featured_pages:
        weight: 13
        enabled: true
      featured_people:
        weight: 14
        enabled: true
      file_upload:
        weight: 20
        enabled: false
      full_width_media:
        weight: 15
        enabled: true
      learning_block:
        weight: 22
        enabled: true
      listing:
        weight: 17
        enabled: true
      logo:
        weight: 24
        enabled: false
      quote:
        weight: 25
        enabled: true
      wysiwyg:
        weight: 18
        enabled: true
field_type: entity_reference_revisions
